PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all namespace members with links to the namespace documentation for each member:

- AsXML() : XMPP::Disco , XMPP
- Cached_DnsQuery() : PDNS
- currentPos : PDNS
- GetFirst() : PDNS
- GetNext() : PDNS
- HandleDNSRecord() : PDNS
- IdentityList() : XMPP
- IQQueryTag() : XMPP
- IQStanzaTag() : XMPP
- ItemList() : XMPP::Disco
- LanguageTag() : XMPP
- lastOrder : PDNS
- Lookup() : PDNS
- MessageStanzaTag() : XMPP
- NamespaceTag() : XMPP , XMPP::MUC
- orderLocked : PDNS
- PLIST() : XMPP
- PresenceStanzaTag() : XMPP
- priList : PDNS
- PrintOn() : PDNS
- priPos : PDNS
- PSORTED_LIST() : XMPP::MUC
- UnlockOrder() : PDNS